@charset "utf-8";
/* CSS Document */
/*公用*/
html {
	overflow-y:scroll;
}

body,div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p {
	padding:0;
	margin:0;
}

li {
	list-style-type:none;
}
img {
	vertical-align:top;
	border:0;
}
ol, ul {
	list-style:none;
}

address, cite, code, em, th {
	font-weight:normal;
	font-style:normal;
}
.fB {
	font-weight:bold;
}
.f12px {
	font-size:12px;
}
.f14px {
	font-size:14px;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	width:0px;
	padding:0px;
	height:0px;
	margin:0px;
	font-size:0px;
	line-height:0px;
	clear:both;
}


/*留言*/
.gbook h1, .gbook h2, .gbook h3, .gbook h4, .gbook h5, .gbook h6 {
	font-size:12px;
	font-weight:normal;
}
.gbook a {
	text-decoration:none;
	color:#333333;
}
.gbook a:hover {
	text-decoration:none;
	color:#ff2600;
}

.gbook .blank10px {
	height:10px;
	overflow:hidden;
	display:block;
}
.gbook{ overflow:hidden; width: 640px; height:auto; margin:0 auto;	font:14px "\5B8B\4F53", sans-serif;font-family:"微软雅黑";color:#333333;}
.gbookyd{overflow:hidden;width: 640px;height:auto;margin:0 auto;}
.gbookyd img{ max-width:100%; max-height:100%;}
.Area {
	width: 640px;
	background-color:#f1f1f1;
	margin:0 auto;
}
.Area1 {
	width:1000px;
	margin:0 auto;
}
.MessageItemcon1{
	display: none;
}
#address{
	width: 145px !important;
}
.MessageVip11 table td:nth-child(2) table:nth-child(2) td:nth-child(1){
	display:block;
}
.MessageBar {width: 640px;float:left;height:395px;font-size:14px;line-height:20px;}
.MessageTitle1 {background-image: url(../images/mas_pic.jpg);background-repeat: no-repeat;height:81px;border-bottom:1px #f2f2f2 solid;}
.MessageVip11 {background-color:#ececec;padding: 10px;overflow:hidden;background-image: url(../images/n400_bg1.jpg);background-repeat: repeat-x;}
.Font14px {font-size:14px;}
.Message24px {font-size:24px;}
.Message40px {font-size:40px;line-height:40px;width:290px;border:1px #000 dotted;height:80px;padding:25px 5px 25px 5px;text-align:center;margin-left:8px;}
.Message28px {font-size:28px;color:#ff3300;}
#messagebar_show {margin-top:15px;font-size:12px;width:310px;height:179px;background-image: url(../images/show_bg.gif);background-repeat: no-repeat;padding-bottom:10px;}
#messagebar_show ul {background-color:#FFF;width:278px;margin-left:10px;margin-bottom:10px;border:none;}
#messagebar_show li {height:24px;line-height:24px;border-bottom:1px #d3d3d3 dashed;padding-left:10px;width:282px;}
#messagebar_show span {color:#fe6845;font-size:14px;font-weight:bold;padding-left:20px;height:24px;}
.MessageVip11 input {width:230px;height:22px; line-height:22px;margin:2px;}
.MessageVip11 textarea {width:230px;height:110px;margin:2px;}
#textfield_1 {width:auto;}
.FontStyle4 {color:#ff4b00;}
.MessageItemcon1{border-right:1px #e4e4e4 solid;margin-right:15px;margin-top:8px;height:360px;padding:5px;font-weight:bold;}
.MessageItemcon1 span{display:block;padding-left: 5px;color:#ff4010;line-height:35px;}
.MessageItemcon1 p{line-height: 21px;padding: 0px 5px;display:block;}
.MessageItemcon1 div{margin-left:15px;width: 160px;height:10px;background-image: url(../images/dot_2.jpg);background-repeat: repeat-x;background-position: center;}
.n400bg{background-image: url(../images/n400_bg.jpg);background-repeat: no-repeat;background-position: center 0px;}
.select{border:1px solid #e3e9ef;border-top:1px solid #abadb3;line-height:22px;color:#666;margin:-1px;padding:7px 3px;font-size:13px;width:82px;*width:78px; margin-left:2px;}
.select_border{*background:#fff;*border:1px solid #e3e9ef;*padding:4px;width:83px;}
.container{*border:0;*position:relative;*width:76px;*height:18px;*overflow:hidden;*background:#fff;}